@media screen and (max-width: 980px) {
	html,
	body {
	  font-size: 20px;
	  line-height: 25px;
	}

	.h1, h1 {
	  font-size: 45px;
	  line-height: 50px;
	}

	.h2, h2 {
	  font-size: 35px;
	  line-height: 40px;
	}

	.h3, h3 {
	  font-size: 28px;
	  line-height: 35px;
	}

	h4, .h4 {
	  font-size: 20px;
	  line-height: 25px;
	  font-weight: 400;
	}

	.h4 {
	  font-weight: 300;
	}

	.container {
	  padding: 0 15px;
	}

	.hometop-img {
	    aspect-ratio: 7 / 8;
	}

	.hometop-info {
	    padding: 15px 20px;
	    width: 75%;
	}

	.expo-meta-inner {
	    padding-bottom: 0;
	}

	.logo {
	    max-width: 60px;
	}

	.header-slogan {
	    display: none;
	}

	.menu-opener button {
	    top: -10px;
	}

	.header-menu {
	    padding: 7rem 40px;
	    width: 90%;
	    font-size: 30px;
	    line-height: 35px;
	}

	.home-news-inner.home-news-2 > div, .home-news-inner.home-news-1 > div {
	    flex: none;
	}

	.home-news-inner {
	    flex-wrap: wrap;
	}

	.home-news-item {
	    padding: 20px 30px;
	}

	.home-news-text {
	    padding-top: 20px;
	}

	.home-fut {
	    margin-top: 40px;
	}

	.home-fut-item {
	    display: block;
	    margin-top: 20px;
	}

	.expo-item-meta {
	    margin-top: 30px;
	}

	.home .expo-related {
	    padding-top: 50px;
	}

	.expo-related-list {
	    display: block;
	}

	.expo-item.expo-related-item {
	    width: 100%;
	    margin-bottom: 75px;
	}

	.home-about-inner {
	    padding: 40px 0 150px;
	    font-size: 30px;
	    line-height: 35px;
	}

	.footer-top-left {
	    display: none;
	}

	.footer-main {
	    display: block;
	}

	.footer-contacts {
	    display: block;
	}

	.footer-contact {margin-bottom: 50px;}

	.footer-main-left {
	    margin-bottom: 50px;
	}

	.footer-main {
	    margin: 50px 0;
	}

	.project-item {
	    display: block;
	    padding: 20px;
	}

	.project-item-title {
	    margin: 20px 0;
	    font-size: 35px;
	}

	.project-item-link-info {
	    text-align: left;
	    margin: 40px 0 0;
	}

	.project-item-date {
	    font-size: 25px;
	}

	.project-item-author {
	    font-size: 25px;
	}
	.workshop-content {
	    display: block;
	}

	.workshop-add-infos {
	    display: block;
	}

	.workshop-content {
	}

	.workshop-meta {
	    margin-bottom: 120px;
	}

	.single-workshop .footer-top-right {
	    margin-left: 0;
	}

	.contact-inner {
	    padding: 70px 0;
	    display: block;
	}

	.contact-top-right {
	    display: block;
	    margin-top: 50px;
	}

	.contact-working-hours {
	    margin-bottom: 50px;
	}

	.contact-addresses {
	    display: block;
	}

	.about-top-inner {
	    display: block;
	    padding-top: 30px;
	}

	.about-contents {
	    padding-top: 50px;
	    margin-bottom: 50px;
	}

	.about-gallery {
	    padding-top: 50px;
	}

	div#history {
	    padding-top: 150px;
	}

	div#team {
	    padding-top: 50px;
	    display: block;
	}

	.team-m {
	    width: 100%;
	    margin-bottom: 50px;
	}

	div#members {
	    padding-top: 50px;
	}

	div#partners {
	    padding: 50px 0 100px;
	    display: block;
	}

	.wp-caption {
	    max-width: 100%;
	}

	.expo-main-inner {
	    display: block;
	}
}